## ocaml-topkg 1.0.1

=== debian/changelog ===
ocaml-topkg (1.0.1-1build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:32:03 +0000

ocaml-topkg (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #869114)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 17 Aug 2019 10:32:13 +0200
