=== debian/control ===
Source: ocaml-topkg
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-ocaml (>= 0.9),
 ocaml-nox (>= 4.01),
 ocamlbuild,
 ocaml-findlib,
 libfindlib-ocaml-dev (>= 1.6.1),
 opam-installer
Standards-Version: 4.4.0
Homepage: https://erratique.ch/software/topkg
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-topkg.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-topkg

Package: libtopkg-ocaml-dev
Architecture: any
Depends:
 libfindlib-ocaml-dev,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends:
 ocaml-findlib
Description: packager for OCaml software
 Topkg provides an API to describe the files a package installs in a
 given build configuration and to specify information about the
 package's distribution creation and publication procedures. Many
 OCaml packages depend on topkg for building and packaging.
