## ocaml-topkg 1.0.2

=== debian/changelog ===
ocaml-topkg (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Wed, 05 Aug 2020 13:12:31 +0200
