=== debian/rules ===
--- 
+++ 
@@ -15,5 +15,4 @@
 	opam-installer --prefix=$(DESTDIR)/usr --libdir=..$(OCAML_STDLIB_DIR)
 	rm -f $(DESTDIR)/usr/doc/topkg/LICENSE.md
 
-override_dh_missing:
-	dh_missing --fail-missing
+override_dh_dwz:
