=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: ocaml-topkg
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dh-ocaml (>= 0.9),
- ocaml-nox (>= 4.01),
+ debhelper-compat (= 13),
+ dh-ocaml,
+ ocaml-nox,
  ocamlbuild,
  ocaml-findlib,
- libfindlib-ocaml-dev (>= 1.6.1),
+ libfindlib-ocaml-dev,
  opam-installer
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://erratique.ch/software/topkg
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-topkg.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-topkg
