=== debian/watch ===
version=3
https://erratique.ch/software/topkg/releases/ .*topkg-(.+)\.tbz
