## ocaml-topkg 1.0.4

=== debian/changelog ===
ocaml-topkg (1.0.4-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Bump debian/watch format version to 4

 -- Stéphane Glondu <glondu@debian.org>  Fri, 19 Nov 2021 08:41:57 +0100
