## ocaml-topkg 1.0.5

=== debian/changelog ===
ocaml-topkg (1.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Mon, 21 Feb 2022 05:18:34 +0100
