=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-ocaml,
- ocaml-nox,
+ ocaml,
  ocamlbuild,
  ocaml-findlib,
  libfindlib-ocaml-dev,
