## ocaml-topkg 1.0.7

=== debian/changelog ===
ocaml-topkg (1.0.7-1build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2023 17:33:52 +0100

ocaml-topkg (1.0.7-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sat, 21 Jan 2023 09:42:37 +0100
