=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,3 @@
 override_dh_auto_install:
 	opam-installer --prefix=$(DESTDIR)/usr --libdir=..$(OCAML_STDLIB_DIR)
 	rm -f $(DESTDIR)/usr/doc/topkg/LICENSE.md
-
-override_dh_dwz:
