## ocaml-topkg 1.0.8

=== debian/changelog ===
ocaml-topkg (1.0.8-1) unstable; urgency=medium

  * New upstream release
  * Synchronize debian/installer-generator.ml with uutf

 -- Stéphane Glondu <glondu@debian.org>  Fri, 21 Mar 2025 09:44:43 +0100

ocaml-topkg (1.0.7-2) unstable; urgency=medium

  * Add a noopam build profile (Closes: #1099689)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 07 Mar 2025 17:43:56 +0100
