=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  ocamlbuild,
  ocaml-findlib,
  libfindlib-ocaml-dev,
- opam-installer
+ libopam-file-format-ocaml-dev <!pkg.ocaml-topkg.noopam>
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://erratique.ch/software/topkg
