=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	./pkg/pkg.ml build --pkg-name topkg
 
 debian/install_bytecode.sh:
-	ocaml -I +opam-file-format opam-file-format.cma debian/installer-generator.ml
+	ocaml debian/installer-generator.ml
 
 override_dh_auto_install:
 ifeq (,$(filter pkg.ocaml-topkg.noopam, $(DEB_BUILD_PROFILES)))
