=== debian/watch ===
version=4
https://erratique.ch/software/topkg/releases/ .*topkg-(.+)\.tbz
