=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
  ocaml-findlib,
  libfindlib-ocaml-dev,
  libopam-file-format-ocaml-dev <!pkg.ocaml-topkg.noopam>
-Standards-Version: 4.6.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://erratique.ch/software/topkg
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-topkg.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-topkg
